@charset "UTF-8"; /* CSS Document */


#contentsHead {
	background: url(../images/readpage/head_bg.png) repeat-x top left;
}
#contentsHead .bg {
	height: 360px;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: contain;
	overflow: hidden;
}
#contentsHead .txtBox {
	width: 550px;
}
#contentsHead h1 {
	font-size: 48px;
	font-weight: normal;
	line-height: 1.3;
	color: #333;
	padding: 40px 0 0;
}
#contentsHead h1 span {
	display: block;
	font-family: 'Libre Baskerville', serif;
	font-size: 24px;
	font-style: italic;
	color: #afa57a;
}
#contentsHead h2 {
	font-size: 18px;
	line-height: 1.5;
	color: #5ba159;
	padding: 20px 0 0;
}
#contentsHead p {
	font-size: 13px;
	line-height: 1.7;
	padding: 10px 0 0;
}

#main .anchorNav {
	margin: 0 0 50px;
	text-align: center;
}
#main .anchorNav ul {
	margin: 0 -20px 0 0;
	overflow: hidden;
}
#main .anchorNav li {
	float: left;
	width: 25%;
	margin: 0 0 20px;
	padding: 0 20px 0 0;
}
#main .anchorNav li a {
	display: table-cell;
	width: 235px;
	height: 60px;
	font-size: 15px;
	line-height: 1.3;
	color: #599f59;
	padding: 0 5px;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 3px;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	transition: .5s;
}
#main .anchorNav li a:hover {
	opacity: 0.5;
}

#main .help .block {
	margin: 0 0 60px;
}
#main .help h2 {
	font-size: 26px;
	line-height: 1.3;
	margin: 20px 0 30px;
	padding: 0 0 20px;
	border-bottom: 2px dotted #ccc;
}
#main .help h2:before {
	display: inline-block;
	width: 32px;
	height: 44px;
	margin-right: 10px;
	content: url(../images/common/icon_gem_green.svg);
	vertical-align: -12px;
}
#main .help h3 {
	font-size: 22px;
	font-weight: normal;
	line-height: 1.5;
	color: #3b8b38;
	margin: 30px 20px 20px;
}
#main .help p {
	font-size: 16px;
	line-height: 1.7;
	margin: 20px;
}
#main .help a {
	color: #0073a6;
}
#main .help ul {
	margin: 0 20px;
}
#main .help ul li {
	font-size: 16px;
	line-height: 1.7;
	margin: 0 0 20px 1.2em;
	text-indent: -1.2em;
}
#main .help ul li strong {
	display: inline-block;
	font-size: 18px;
	margin: 0 0 5px;
	text-indent: 0;
}
#main .help a {
	color: #0074a7;
}
#main .help .green {
	color: #3b8b38;
}
#main .help .twoColumn {
	overflow: hidden;
}
#main .help .twoColumn .txt {
	float: left;
	width: 650px;
}
#main .help .twoColumn .txt h3:first-child {
	margin-top: 0;
}
#main .help .twoColumn .txt p {
	margin-top: 0;
}
#main .help .twoColumn .img {
	float: right;
	width: 320px;
	text-align: center;
}
#main .help .twoColumn .img img {
	width: 100%;
	height: auto;
}
#main .help .twoColumn .img img.logoHanacupid {
	width: 90%;
}
#main .help .twoColumn .img img.logoHanatown {
	width: 90%;
	margin-bottom: 40px;
}
#main .help .threeColumn {
	margin: 20px -20px 0 0;
	overflow: hidden;
}
#main .help .threeColumn .col {
	float: left;
	width: 33.33333%;
	padding: 0 20px 20px 0;
}
#main .help .threeColumn .col img {
	width: 100%;
	height: auto;
}


/* ----------------------------------------------
   Media Queries
------------------------------------------------ */
@media (max-width: 767px) {
	
	#contentsHead {
		background-size: 10px 140px;
		border-top: 1px solid #5ba159;
	}
	#contentsHead .bg {
		height: auto;
		background-size: 467px 140px;
		background-position: top right;
	}
	#contentsHead .txtBox {
		width: auto;
		margin: 0 15px;
	}
	#contentsHead h1 {
		width: 50%;
		height: 140px;
		font-size: 22px;
		line-height: 1.5;
		padding: 35px 0 0;
	}
	#contentsHead h1 span {
		font-size: 12px;
	}
	#contentsHead h2 {
		font-size: 16px;
		padding: 15px 0 0;
	}
	#contentsHead p {
		font-size: 14px;
		padding: 15px 0 0;
	}
	
	#main .anchorNav {
		margin: 30px 15px 0;
	}
	#main .anchorNav ul {
		margin: 0 -15px 0 0;
	}
	#main .anchorNav li {
		display: table;
		width: 50%;
		margin: 0 0 15px;
		padding: 0 15px 0 0;
	}
	#main .anchorNav li a {
		height: 100%;
		font-size: 14px;
		padding: 10px;
	}
	
	#main .help {
		margin: 0 15px 30px;
	}
	#main .help .block {
		margin: 0;
	}
	#main .help h2 {
		font-size: 20px;
		line-height: 1.3;
		margin: 30px 0 0 !important;
		padding: 10px 15px;
		border-top: 3px solid #5ba159;
		border-bottom: 2px dotted #ccc;
	}
	#main .help h2:before {
		width: 23px;
		height: 32px;
		vertical-align: -8px;
	}
	#main .help h3 {
		font-size: 18px;
		margin: 15px;
	}
	#main .help p {
		margin: 15px;
	}
	#main .help ul li strong {
		display: inline;
		font-size: 16px;
		margin: 0;
	}
	#main .help .twoColumn .txt {
		float: none;
		width: auto;
		margin: 15px 0 0;
	}
	#main .help .twoColumn .img {
		float: none;
		width: auto;
		margin: 15px;
	}
	#main .help .twoColumn .img img.logoHanacupid {
		width: 80%;
	}
	#main .help .twoColumn .img img.logoHanatown {
		width: 100%;
		margin-bottom: 20px;
	}
	#main .help .threeColumn {
		margin: 0 15px;
	}
	#main .help .threeColumn .col {
		float: none;
		width: auto;
		padding: 0 0 15px;
	}
	
}
